Internet Explorer 10未安装, 然后你收到一个“Internet Explorer需要更新”的错误信息

2013年3月5日,

以下电脑会受到此问题的影响:

  • 戴尔Inspiron N4120
  • 戴尔Inspiron N5110
  • 戴尔3350年成就
  • 惠普馆DV6
  • 惠普Pavilion DV7
  • 惠普馆G6
  • 惠普馆七国集团(G7)
  • 该系列4530年代
  • 联想G770
  • 联想Ideapad G570 (20079)
  • 联想ThinkPad E420 (1141PW8)
  • 索尼VPCCA15FW
  • 索尼VPCCA17FL
  • 索尼VPCCB2S1E
  • 索尼VPCCB45FG
  • 索尼VPCCB4Q1E
  • 索尼VPCCB4S1R

http://bit.ly/164ioL8

 

 


留下你的评论!

你必须 登录 发表评论.